[AircraftData]
AircraftFullName=Bf 109B-1(Late)
AircraftDataFile=Bf 109B-1_DATA.ini
CockpitDataFile=Bf 109B-1_Cockpit.ini
LoadoutImage=Bf 109B-1_LOADOUT.bmp
LoadoutFile=Bf 109B-1_loadout.ini
HangarScreen=Bf 109B-1_Hangar.jpg
LoadingScreen=Bf 109B-1_Loading.jpg

[LOD001]
Filename=Bf109B-2.LOD
Distance=800

[LOD002]
Filename=Bf109B-2002.LOD
Distance=2000

[LOD003]
Filename=Bf109B-2003.LOD
Distance=8000

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=400

[DamageTexture]
DamagedPostFix=_Holes.tga
DestroyedPostFix=_Shredded.tga

[TextureSet001]
Directory=Condor
Name=2.J/88 - Legion Condor, 1936
Nation=Legion Condor
Squadron=2.J/88
Specular=0.800000
Glossiness=0.700000
Reflection=0.800000
DecalNumberRandomize=FALSE
DecalNumberBlockSize=17
DecalNumberStart=0
DecalNumberEnd=16